/* CSS Document */

a:link { color : #006699; font-weight : bold; text-decoration : none }
a:visited { color : #3399CC; font-weight : bold; text-decoration : none }
a:hover { color : #006699; font-weight : bold; text-decoration : underline }


p {
	font-family : Arial, Helvetica, Verdana, sans-serif;
  	color : #333333;
	font-size : 12px;
	font-weight : normal;
	line-height : 18px;
}
h1 {
	font-family : Georgia, "Times New Roman", Times, serif;
  	color : #006699;
	font-size : 30px;
	font-weight : normal;
	line-height : 18px;
}
h2 {
	font-family : Georgia, "Times New Roman", Times, serif;
  	color : #006699;
	font-size : 15px;
	font-weight : normal;
	line-height : 18px;
}
h3 {
	font-family : Arial, Helvetica, sans-serif;
	color : #999999;
	font-size : 11px;
	font-weight : normal;
	line-height : 14px;
}
hr {
	border: 0;
	color: #E6E6E6;
	background-color: #E6E6E6;
	height: 2px;
	width: 533px;
	text-align: center;
}
ul {
	font-family : Arial, Helvetica, Verdana, sans-serif;
  	color : #333333;
	font-size : 12px;
	font-weight : normal;
	line-height : 18px;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
li {	
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
}
li ul {
	font-weight : normal;
}
li ul li {	
	background-image: none;
	padding-left: 0px;
}


/* added by hamish */

h1 {
	padding-top: 18px;
}

body td {
	font-family : Arial, Helvetica, Verdana, sans-serif;
	color : #333333;
	font-size : 12px;
	font-weight : normal;
	line-height : 18px;
}

.edit a {
	font-family : Arial, Helvetica, Verdana, sans-serif;
  color : #cc0000;
	font-size : 12px;
	font-weight : normal;
	line-height : 18px;
}